[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#584110: ITP: nose-cover3 -- Coverage 3.x support for Nose

On Tue, Jun 01, 2010 at 12:52:21PM +0200, FladischerMichael@fladi.at wrote:
> * Package name    : nose-cover3
>   Version         : 0.0.5
>   Upstream Author : Ask Solem <askh@opera.com>
> * URL             : http://pypi.python.org/pypi/nose-cover3/
> * License         : LGPL-2.1+
>   Programming Lang: Python
>   Description     : Coverage 3.x support for Nose
> This package is a plugin for python-nose that adds python-coverage
> support, providing coverage reports for nose tests.

Hrm, somehow that already works for me with python-nose containing


When I set this in setup.cfg I get a coverage report when running
the tests:


That's python-nose 0.10.3-1 (i.e. lenny), FWIW.

But maybe a newer python-coverage is different.  *shrug*

Kind regards,
Philipp Kern

Reply to: